Skip to content
This repository
Browse code

require rake < 0.9 for now

  • Loading branch information...
commit aac8d75abb7facbf939b88e8d0f8ae9e216a0972 1 parent 8a44881
Justin French authored

Showing 1 changed file with 2 additions and 0 deletions. Show diff stats Hide diff stats

  1. 2  Gemfile
2  Gemfile
... ...
@@ -1,3 +1,5 @@
1 1
 source :rubygems
2 2
 
  3
+gem 'rake', '< 0.9'
  4
+
3 5
 gemspec

0 notes on commit aac8d75

Please sign in to comment.
Something went wrong with that request. Please try again.